Subject: Re: Teach Makefile.PL to find .pm files on its own

From: Michael G Schwern <[email-masked]>
Date: Wed, 25 Jul 2012 13:26:35 -0700

On 2012.7.25 9:56 AM, Junio C Hamano wrote:
> Looks sensible.  Will queue.
> 
> Thanks.

Thanks!

What's the lag time on it showing up in the repo, and which branch will it
appear in?

Also I just realized I've been basing my work on master.  Should I move to maint?

-- 
If you want the truth to stand clear before you, never be for or against.
The struggle between "for" and "against" is the mind's worst disease.
    -- Sent-ts'an